А вы готовы к WordPress 3.2?

Дата публикации:Июль 4, 2011

До выхода новой версии WordPress осталось совсем немного времени. Многие веб-разработчики с предвкушением ожидают нового релиза. Однако все ли готовы к новой версии? Ведь в ней изменились минимальные требования!

PHP и MySQL

Начиная с версии 3.2, WordPress требует для своего запуска PHP 5.2.4 и MySQL 5.0. Эти изменения были анонсированы еще год назад. Как показала практика, процент людей, использующих устаревшие версии PHP и MySQL, довольно низок. Однако даже таким незначительным процентом пользователей нельзя пренебрегать — ведь аудитория WordPress составляет более 45 миллионов человек! Поэтому обязательно необходимо удостовериться в том, что выбранный вами веб-хостинг поддерживает указанные выше версии PHP и MySQL, иначе обновление WordPress завершится печальным образом.

Проверить, готов ли ваш веб-хостинг к новой версии WordPress, можно с помощью простого и удобного плагина Health Check. Он подскажет вам, какой компонент необходимо обновить для успешной установки версии 3.2. Если же вам требуется более подробная информация, вы можете связаться со службой поддержки вашего хостинга и задать ей соответствующие вопросы.

IE6 и устаревшие браузеры

Начиная с версии 3.2, WordPress перестанет поддерживать устаревший браузер IE6, которому стукнуло уже 10 лет. Даже сама Microsoft заявила о том, что пора переходить на более современные версии браузеров. Теперь, если вы войдете в консоль через устаревший браузер, вы увидите сообщение с рекомендациями по его обновлению. Веб-технологии непрерывно развиваются, а использование устаревших браузеров ставит палки в колеса этому процессу. Большинство новых возможностей WordPress оказываются недоступны в старых версиях браузеров.

Если система посчитает ваш браузер устаревшим, вы увидите оранжево-желтую панель в консоли, которая будет сообщать о необходимости обновления браузера. Панель станет красной, если вы попробуете войти в консоль через IE6. В таком случае большинство функций консоли перестанут работать.

Добро пожаловать в будущее!

Are You Ready for WordPress 3.2?

Поделиться

Оставить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Получать новые комментарии по электронной почте. Вы можете подписаться без комментирования.